.credits-buy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 16px;
  padding: 0;
  margin: 20px;
  background: #161616 !important; }
  .credits-buy > span {
    font-weight: bold;
    font-size: 15px;
    color: black; }
  .credits-buy > a {
    font-size: 16px;
    color: black;
    background: #ff9900;
    border-radius: 4px;
    padding: 10px 25px; }
    .credits-buy > a i {
      font-size: 21px;
      margin-left: 5px; }
  .credits-buy .credits {
    display: flex;
    flex-direction: row;
    width: 50%;
    align-items: center;
    justify-content: flex-start; }
    .credits-buy .credits .fa-money {
      color: #fff;
      border: #fff 1px solid;
      padding: 8px;
      margin: 0;
      width: 18px;
      border-radius: 18px;
      font-size: 18px; }
    .credits-buy .credits span {
      color: #fff;
      line-height: 30px;
      margin-left: 10px;
      font-size: 16px; }

.wrapper .content_box {
  background: #161616; }
  .wrapper .content_box.my-ads-box {
  margin: 0 20px; }
  .wrapper .content_box.my-ads-box .content_box_body {
    padding: 0px !important; }
    .wrapper .content_box.my-ads-box .content_box_body .user_content_list_element_box {
      border-radius: 0 3px 3px 0px;
      margin-bottom: 20px !important; }
      .wrapper .content_box.my-ads-box .content_box_body .user_content_list_element_box .user_content_list_element_box_body_pic.main_pic {
        padding: 0 10px 0 0 !important; }
  .wrapper .content_box.my-ads-box h2 {
    margin: 5px 0px 20px 0px;
    color: inherit;
    font-size: 16px;
    font-weight: bold;
    color: #fff; }
  .wrapper .content_box.my-ads-box .filter_ads_box {
      background-color: #161616;
    padding: 0;
    border-radius: 5px;
    margin-bottom: 20px; }
      .wrapper .content_box.my-ads-box .filter_ads_box .filter-container {
        padding: 10px 15px;
        background: #161616;
      border: #ff9000 1px solid;
        border-radius: 5px; }
    .wrapper .content_box.my-ads-box .filter_ads_box h2 {
      font-size: 12px;
      color: #ff9000;
      margin-bottom: 5px;
      margin-top: 0px;
      font-weight: 300; }
    .wrapper .content_box.my-ads-box .filter_ads_box .current {
      font-size: 16px;
      position: relative;
      width: 100%;
        display: block;
        color: #ff9000; }
      .wrapper .content_box.my-ads-box .filter_ads_box .current::after {
        position: absolute;
        right: -15px;
        top: -10px;
        width: 50px;
        height: 100%;
        line-height: 38px;
        content: "\f184";
        text-align: center;
        color: #ff9000;
          font-size: 20px;
        border-left: 0;
        font: normal normal normal 16px/1 FontAwesome;
        display: flex;
        align-items: center;
        justify-content: center; }
    .wrapper .content_box.my-ads-box .filter_ads_box ul {
      list-style-type: none;
      font-size: 16px;
      line-height: 18px;
        border: 1px solid #585858;
        margin-top: 2px;
        padding: 15px 15px 5px 15px;
        position: absolute;
        width: calc(100% - 32px);
        background: #161616;
        z-index: 100;
      display: none; }
      .wrapper .content_box.my-ads-box .filter_ads_box ul li {
          margin-bottom: 10px; }
      .wrapper .content_box.my-ads-box .filter_ads_box ul a.selected {
        color: #686868; }
.wrapper .list_mob_ad {
  width: calc(100% - 100px); }
  .wrapper .list_mob_ad .user_content_list_element_box_head_title {
    width: 100%;
    font-size: 16px;
    line-height: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0px; }
    .wrapper .list_mob_ad .user_content_list_element_box_head_title .right-arrow-get-in {
      font-size: 14px;
      color: #ff9900;
      text-align: right;
      position: absolute;
      right: 0px;
      bottom: 0px;
      padding: 0px;
      order: 2; }
    .wrapper .list_mob_ad .user_content_list_element_box_head_title .ad_details {
      margin-top: 10px; }
      .wrapper .list_mob_ad .user_content_list_element_box_head_title .ad_details .revision {
        position: relative;
        bottom: 0px; }
.wrapper .real-photos-left {
  position: absolute;
  bottom: 1px;
  left: 0px;
  background-color: #009A14;
  color: #fff;
    padding: 5px 0;
    border-top-right-radius: 5px;
    text-transform: uppercase;
    font-size: 11px;
    width: 94px;
    text-align: center;
    border-bottom-left-radius: 5px; }
.wrapper  .real-photos-top {
      position: absolute;
      top: 0px;
      right: 0px;
      background-color: #009A14;
      color: #fff;
  padding: 5px 8px 5px 10px;
  border-top-right-radius: 5px;
  text-transform: uppercase; }

/*# sourceMappingURL=my_ads.css.map */
